Email
Update Sender
PUT
Update Sender
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Body
application/json
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request PUT \
--url https://api.oviond.com/v1/email/senders/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"nickname": "<string>",
"from_name": "<string>",
"from_email": "[email protected]",
"reply_to": "[email protected]",
"address": "<string>",
"city": "<string>",
"country": "<string>"
}
'{
"success": true,
"data": {
"id": "<string>",
"from_name": "<string>",
"from_email": "<string>",
"account_id": "<string>",
"nickname": "<string>",
"reply_to": "<string>",
"address": "<string>",
"city": "<string>",
"country": "<string>",
"is_default": true,
"is_published": true,
"created_at": "<string>",
"updated_at": "<string>"
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
curl --request PUT \
--url https://api.oviond.com/v1/email/senders/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"nickname": "<string>",
"from_name": "<string>",
"from_email": "[email protected]",
"reply_to": "[email protected]",
"address": "<string>",
"city": "<string>",
"country": "<string>"
}
'{
"success": true,
"data": {
"id": "<string>",
"from_name": "<string>",
"from_email": "<string>",
"account_id": "<string>",
"nickname": "<string>",
"reply_to": "<string>",
"address": "<string>",
"city": "<string>",
"country": "<string>",
"is_default": true,
"is_published": true,
"created_at": "<string>",
"updated_at": "<string>"
}
}